{
    "pages": [
        {"path": "pages/guide/load"},
        {"path": "pages/guide/guide"},
        {"path": "pages/login/login"},
        {"path": "pages/index/index"},
        {
            "path": "pages/data-fill/index",
            "style": {
                "navigationBarTitleText": "资料填报"
            }
        },
        {"path": "pages/data-fill/treeData"},
        {"path": "pages/data-fill/dataTable"},
        {
            "path": "pages/data-fill/editTable",
            "style": {
                "navigationBarTitleText": "填写表单",
                "navigationStyle": "default",
                "app-plus": {
                    "popGesture": "none" // 禁用侧滑
                }
            }
        },
        {
            "path": "pages/data-fill/fileUp",
            "style": {
                "navigationBarTitleText": "文件上传",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/index/preview",
            "style": {
                "navigationBarTitleText": "PDF预览",
                "navigationStyle": "default",
                "app-plus": {
                    "popGesture": "none" // 禁用侧滑
                }
            }
        },
        {
            "path": "pages/ledger/index",
            "style": {
                "navigationBarTitleText": "日志填报",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/ledger/editTable",
            "style": {
                "app-plus": {
                    "popGesture": "none" // 禁用侧滑
                }
            }
        },
        {
            "path": "pages/ledger/linkTab",
            "style": {
                "navigationBarTitleText": "关联工序"
            }
        },
        {
            "path": "pages/ledger/copyTime",
            "style": {
                "navigationBarTitleText": "复制任意时间表格及内容",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/image/index",
            "style": {
                "navigationBarTitleText": "声像资料",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/image/position",
            "style": {
                "navigationBarTitleText": "声像资料"
            }
        },
        {
            "path": "pages/image/view",
            "style": {
                "navigationBarTitleText": "查看声像文件"
            }
        },
        {
            "path": "pages/image/info",
            "style": {
                "navigationBarTitleText": "声像资料详情"
            }
        },
        {
            "path": "pages/image/form",
            "style": {
                "navigationBarTitleText": "声像资料数据",
                "navigationStyle": "default"
            }
        },
        {"path": "pages/task/index"},
        {
            "path": "pages/task/detail",
            "style": {
                "navigationBarTitleText": "审批任务",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/report/report",
            "style": {
                "navigationBarTitleText": "上报审批",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/report/tasks-user",
            "style": {
                "navigationBarTitleText": "选择任务人",
                "navigationStyle": "default"
            }
        },
        {"path": "pages/my/index"},
        {"path": "pages/my/project"},
        {"path": "pages/my/record"},
        {
            "path": "pages/my/info",
            "style": {
                "navigationBarTitleText": "个人资料",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/my/explain",
            "style": {
                "navigationBarTitleText": "相关资料",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/my/customer",
            "style": {
                "navigationBarTitleText": "客服消息",
                "navigationStyle": "default"
            }
        },
        {
            "path": "pages/my/config",
            "style": {
                "navigationBarTitleText": "应用设置",
                "navigationStyle": "default"
            }
        }
    ],
    "globalStyle": {
        "navigationStyle": "custom",
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "智慧工程",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#EFEFF4"
    },
    "tabBar": {
        "color": "#8E8E93",
        "selectedColor": "#554D84",
        "backgroundColor": "#FFFFFF",
        "borderStyle": "black",
        "list": [
            {
                "text": "应用主页",
                "pagePath": "pages/index/index",
                "iconPath": "static/tabbar/home.png",
                "selectedIconPath": "static/tabbar/home_select.png"
            },
            {
                "text": "任务消息",
                "pagePath": "pages/task/index",
                "iconPath": "static/tabbar/news.png",
                "selectedIconPath": "static/tabbar/news_select.png"
            },
            {
                "text": "我的",
                "pagePath": "pages/my/index",
                "iconPath": "static/tabbar/my.png",
                "selectedIconPath": "static/tabbar/my_select.png"
            }
        ]
    },
    "uniIdRouter": {}
}
